Package Details: google-chrome 77.0.3865.90-1

Git Clone URL: https://aur.archlinux.org/google-chrome.git (read-only)
Package Base: google-chrome
Description: The popular and trusted web browser by Google (Stable Channel)
Upstream URL: https://www.google.com/chrome
Keywords: chromium
Licenses: custom:chrome
Submitter: None
Maintainer: luzifer
Last Packager: luzifer
Votes: 1837
Popularity: 12.796864
First Submitted: 2010-05-25 20:25
Last Updated: 2019-09-18 18:10

Dependencies (13)

Required by (26)

Sources (3)

Pinned Comments

Det commented on 2017-10-01 00:35

The final vote. “What should be the pkgdesc of AUR/google-chrome?” With 82 votes:

● "One fast, simple, and secure browser for all your devices (Stable Channel)" - 17 votes (21%)
● "The popular and trusted web browser by Google (Stable Channel)" - 65 votes (79%)

Now, my deciding vote of 49 votes will be cast and the winner is...










..no, I’m kidding, I’m kidding. Pkgdesc changed. ^^

Det commented on 2016-03-09 05:01

✔ NOTE. If the sha512sums don't match, there's a new version. Simply flag the package.

You can check for new Linux releases in: http://googlechromereleases.blogspot.com/search/label/Stable%20updates, or use:

$ curl -sL https://dl.google.com/linux/chrome/rpm/stable/x86_64/repodata/other.xml.gz | gzip -df | tr ' ' '\n' | grep -e name= -e ver= | cut -d '"' -f2 | sed 'N;s/\n/ /'

For new MD5: $ curl -sL https://dl.google.com/linux/chrome/deb/dists/stable/main/binary-amd64/Packages | sed -n '35p'

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

TimOverboard commented on 2019-07-16 10:26

Description: The popular and trusted web browser by Google

The word trusted is unneccesary, subjective, promoting and inflammatory. Why would you state this as a fact? You are troll, yes? I sincerely hope so because the alternatives actually ruin my day.

I don't care how much longer you've been using arch and/or Linux than me.. just sort this out will you. It's grossly offensive to see it in my AUR search results.

JohnML commented on 2019-07-16 09:38

just updated my google-chrome to:

Google itself tells me: Version 75.0.3770.100 (Offizieller Build) (64-Bit)

but yay tells me it installed ok: google-chrome-75.0.3770.142-1

i used yay -Su

Google works ok, but are these two version different??

info: CPU: Quad Core Intel Core i5-6400 (-MCP-) speed/min/max: 800/800/3300 MHz Kernel: 5.1.16-1-MANJARO x86_64 Up: 26m Mem: 4018.2/15986.4 MiB (25.1%) Storage: 3.18 TiB (11.3% used) Procs: 234 Shell: bash 5.0.7 inxi: 3.0.34

Pamac refused to install: database locked

yuu commented on 2019-07-16 00:06

How to enable dark mode? I'm using Arch Linux and KDE plasma. GTK "Prefer Dark theme" is enabled but my google chrome still not in dark mode.

I've installed dark theme but I want dark mode. Address bar still white.

Help me. lol

jpvaldez26 commented on 2019-07-05 01:08

Flash not present on Chrome-Browser-Stable.

bianjp commented on 2019-05-17 02:02

The flash bug has been accepted by Chromium: https://bugs.chromium.org/p/chromium/issues/detail?id=949312

By the way, it's quite strange that Chromium still works with flash while Chrome does not.

imwxz commented on 2019-05-12 15:54

+1 flash not work. Temporary solution is to use

google-chrome-stable --no-sandbox

But you may get an ugly warning and may be not safe?

Oroggs commented on 2019-05-10 15:26

Flash cannot be used after the last version update

bparsons commented on 2019-04-24 12:33

The launcher script /usr/bin/google-chrome-stable in this package mangles flags that contain spaces or quotes. I fixed this but don't know where to submit the fix. Here is a gist with my adjustments:

https://gist.githubusercontent.com/bparsons/eedfebb01b7836f754eba88d36efe5ba/raw/4ea8792910ec8552f70c686ec3bdc675aaa7e2ce/google-chrome-stable

luzifer commented on 2019-04-05 00:03

@kronikpillow like @Det already commented and pinned: In those cases just flag the package outdated...

kronikpillow commented on 2019-04-04 23:55

==> Validating source files with sha512sums... google-chrome-stable_73.0.3683.86_amd64.deb ... FAILED eula_text.html ... Passed google-chrome-stable.sh ... Passed ==> ERROR: One or more files did not pass the validity check!